## node-ms 2.1.1

=== debian/changelog ===
node-ms (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 12 Jan 2018 13:11:34 +0100

node-ms (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #754551)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 03 Nov 2017 09:54:29 +0100
