=== debian/control ===
Source: node-ms
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-expect.js
Standards-Version: 4.1.3
Homepage: https://github.com/zeit/ms#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ms.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ms.git

Package: node-ms
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: milliseconds conversion utility - Node.js module
 This module provides a tiny milliseconds conversion utility able to
 transform a string with a valid time unit to the equivalent number
 of milliseconds and vice versa.
 .
 Node.js is an event-based server-side JavaScript engine.
