=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ms-$1.tar.gz/ \
 https://github.com/guille/ms.js/tags .*/archive/v?([\d\.]+).tar.gz
