## node-ms 2.1.2+~cs0.7.31

=== debian/changelog ===
node-ms (2.1.2+~cs0.7.31-1) unstable; urgency=medium

  * Team upload

  [ Joseph Nuthalapati ]
  * New upstream release
  * Add myself to uploaders

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * Embed @types/ms (0.7.31)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 May 2020 12:43:09 +0200

node-ms (2.1.1-2) UNRELEASED; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 05 Apr 2018 15:56:20 +0200
