=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ms-$1.tar.gz/ \
 https://github.com/guille/ms.js/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=typesms,pgpmode=none" \
 https://registry.npmjs.org/@types/ms https://registry.npmjs.org/@types/ms/-/ms-([\d\.]+)@ARCHIVE_EXT@ checksum
