## node-ms 2.1.3+~cs0.7.31

=== debian/changelog ===
node-ms (2.1.3+~cs0.7.31-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-ms: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * New upstream version 2.1.3+~cs0.7.31
  * Update homepage
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 12:04:28 +0100
