=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , mocha
  , node-expect.js
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-ms
 Vcs-Git: https://salsa.debian.org/js-team/node-ms.git
 Homepage: https://github.com/vercel/ms
@@ -18,7 +18,7 @@
 Package: node-ms
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs:any
+ , nodejs
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: milliseconds conversion utility - Node.js module
