=== debian/watch ===
--- 
+++ 
@@ -6,5 +6,5 @@
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=typesms,pgpmode=none" \
+opts="searchmode=plain,ctype=nodejs,component=typesms,pgpmode=none" \
  https://registry.npmjs.org/@types/ms https://registry.npmjs.org/@types/ms/-/ms-([\d\.]+)@ARCHIVE_EXT@ checksum
